/* first for IE 4–8 */
@font-face {
	font-family: DINWeb;
	src: url("../fonts/DINWeb.eot");
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: DINWeb;
	src: url("../fonts/DINWeb.woff") format("woff");
}

/* first for IE 4–8 */
@font-face {
	font-family: DINWeb-Bold;
	src: url("../fonts/DINWeb-Bold.eot");
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: DINWeb-Bold;
	src: url("../fonts/DINWeb-Bold.woff") format("woff");
}

body {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	width: 100%;
	max-height: 100%;
	height: 100%;
	font-family: 'Droid Sans', sans-serif;
}

a {
	text-decoration: none;
	color: #e2001a;	
}

a:hover {
	text-decoration: underline;	
}

img {
	border: 0;
}

input.texte {
	width: 250px;
}

textarea {
	width: 400px;
	height: 100px;
}

table {
	font-size: 13px;
	font-weight: normal;
	color: #39393B;
	text-align: left;
	width: 100%;
	border-collapse:collapse;
	padding: 5px;
	margin-bottom: 15px;
}

th  {
	font-size: 15px;
	padding: 5px;
	border-bottom: 2px dotted #FFFFFF;
}

td {
	padding: 2px;
}

.submit {
	width: 75px;
}

#fondo {
    display: none;
}

#pagina {
	margin-top: 15px;
	width: 100%;
	margin-bottom: 15px;
}

#paginaInt {
	margin-top: 0;
	margin-bottom: 36px;
	width: 100%;
}

#fondo_pagina {
	width: 100%;
	height: 100%;
	top:25px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header {
	height: 125px;
	width: 100%;
	overflow: hidden;
}


#topHeader {
	height: 25px;
	width: 100%;
	background-color: #FFFFFF;
}

#idiomes {
	height: 25px;
	padding-right: 15px;
	padding-left: 0;
	padding-bottom: 0;
	background-color: #FFFFFF;
}

.idioma {
	float: right;
	width: 41px;
	height: 25px;
	margin-left: 1px;
	background-color: #e2001a;
	font-size: 13px;
	font-weight: normal;
	line-height: 25px;
	text-align: center;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	color:#FFFFFF;
}

.linkIdioma {
	display: block;
	background-color: #a92029;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	text-decoration: none;
	color:#FFFFFF;
	height: 25px;
}

.linkIdioma:hover {
	text-decoration: none;
}

#facebook {
	float: right;
	color: #3d548e;
	font-size: 13px;
	line-height: 25px;
}

#facebook img {
    height: 25px;
}

#facebookButton {
	width: 50px;
	background-color: #3d548e;
	color: #FFFFFF;
}

#facebookButton:hover {
	color: #e2001a;
	text-decoration: none;
}


#redHeader {
	margin: 0;
	background-color: #e2001a;
	width: 100%;
	height: 100px;
	position: relative;
}

#logo {
	width: 100%;
	margin: 0;
}

.navbar-toggler {
    position: absolute;
    right: 40px;
    top: calc(50% - 20px);
    width: 40px;
    height: 40px;
    background-color: transparent;
    border: 0;
    padding: 0;
    margin: 0;
    cursor: pointer;
    outline: none;
}

.navbar-toggler > .menu_obert {
    display: block;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    width: 40px;
    height: 40px;
}
.navbar-toggler > .menu_obert.close {
    background-image: url(../imgs/tancar@1x.svg);
}
.navbar-toggler.collapsed > .menu_obert {
    display: none;
}

#logo_lachula {
	border: 0;
	width: 154px;
	height: 94px;
    margin-left: 20px;
}

#contenido {
	position: relative;
	background-color: #FFFFFF;
	top: 0px;
	width: calc(100% - 30px);
	padding-left: 15px;
	padding-right: 15px; 
	color: #39393b;
}

#menu {
    pointer-events: all;
}

#menuLateral {
    display: block;
	width: 100%;
	background-color: #FFFFFF;
	color: #39393b;
	font-family: DINWeb-Bold, sans-serif;
	font-weight: normal;
	font-size: 24px;
	line-height: 36px;
	text-align: center;
	position: absolute;
	z-index: 61;
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
}
#menuLateral.collapsed {
    display: none;
}


.menuItemOn {
	color: #e2001a;
	font-size: 26px;
}

.menuItem1 {
	color: #39393B;
	font-size: 26px;
}

.menuItemAdmin {
	color: #39393B;
	font-size: 24px;
}


.menuItem2 {
	font-weight: normal;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 1px;
}

.menuItem2On {
	font-weight: normal;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 1px;
	color: #e2001a;
}

.menuItem a, .menuItem2 a {
	color: #39393b;
	text-decoration: none;
}

.menuItem a:hover, .menuItem2 a:hover {
	color: #e2001a;
}

.menuFlecha {
	padding-top: 5px;
}

.item {
	clear: both;
	margin-bottom: 10px;
}

.itemTextos {
	width: 100%;
}
                                                      
.itemFoto {
	width: 100%;
	margin-bottom: 10px;
}

.item_foto {
	width: 100%;
	height: auto;
}

.itemSeccion {
	color: #e2001a;
	font-size: 14px;
	font-family: DINWeb, sans-serif;
	margin-bottom: 5px;
	line-height: 14px;
	font-weight: normal;
}

.itemTitulo {
	font-family: DINWeb-Bold, sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 3px;
	line-height: 18px;
}

.itemTexto {
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	margin-bottom: 5px;
}

.itemBoton {
	height: 18px;
	background-color: #2e2c30;
	font-family: DINWeb, sans-serif;
	font-size: 11px;
	float: left;
	line-height: 18px;
	padding-top: 1px;
	margin-right: 2px;
}

.itemBoton a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	outline: 0;
}

.itemBoton:hover {
	background-color: #e3001a;
	background-image: url('../imgs/menu_boton_fondo.gif');
	background-repeat: repeat-x;
	background-position: top;
}

.itemBoton a.itemBotonLinkInfo {
    display: none;
}

.separador {
	clear: both;
	width: 100%;
	height: 1px;
	margin-top: 9px;
	border-bottom: 1px dotted #515151;
	margin-bottom: 10px;
}

.contItemTitulo {
	font-size: 18px;
	font-weight: bold;
}

.video {
	padding-bottom: 6px;
}

.artista {
	font-family: DINWeb-Bold, sans-serif;
	font-size: 26px;
	font-weight: normal;
	text-align: left;
	color: #e3001a;
}

.titulo {
	font-family: DINWeb-Bold, sans-serif;
	font-size: 26px;
	font-weight: normal;
	text-align: left;
	padding-bottom: 3px;
	padding-top: 3px;
}

.realizador {
	font-family: DINWeb, sans-serif;
	font-size: 19px;
	font-weight: normal;
	text-align: left;
}

#barraComandos {
	font-family: DINWeb, sans-serif;
	font-size: 14px;
	font-weight: normal;
	position: relative;
}

.comando {
	float: left;
	width: 65px;
	margin-top: 5px;
	margin-right: 3px;
	text-align: center;
	background-color: #FFFFFF;
}

.linkComandoOn {
	display: block;
	color: #FFFFFF;
	outline: 0;
	line-height: 30px;
	background-color: #e3001a;
	background-image: url('../imgs/menu_boton_fondo.gif');
	background-repeat: repeat-x;
	background-position: top;
}

.linkComandoOff {
	display: block;
	color: #FFFFFF;
	outline: 0;
	line-height: 30px;
	background-color: #333235;
}

.linkComando a {
	display: block;
	text-decoration: none;
}

.linkComandoOff:hover {
	background-color: #e3001a;
	background-image: url('../imgs/menu_boton_fondo.gif');
	background-repeat: repeat-x;
	background-position: top;
	text-decoration: none;
}

.linkComandoOn:hover {
	text-decoration: none;
}

.comandoOff {
	clear: both;
	padding-top: 5px;
	width: 100%;
	text-align: left;
	font-size: 14px;
	position: relative;
}

#masInfo2 {
	font-size: 13px;
	line-height: 17px;
	color: #39393b;
	z-index: 50;
}

#masVideos2 {
	z-index: 51;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
}

.masVideos {
    width: 46%;
    margin: 5px 10px 5px 0;
}

.masVideos a {
	color: #39393B;
	text-decoration: none;
}

.videoFoto {
	border: none;
	width: 100%;
	height: auto;
}

#compartir2 {
	float: left;
	padding-top: 5px;
	padding-bottom: 0;
	height: 30px;
	line-height: 30px;
}

#footer {
	background-color: #161616;
	width: 100%;
}

#footer_texte {
	width: calc(100% - 40px);
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	color: #FFFFFF;
	padding: 10px 20px;
	text-align: center;
}

.texte_email {
	color: #e2001a;
	text-decoration: none;	
}

.texte_email:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.footer_sep {
	display: block;
	margin-bottom: 5px;
}

.facebook_like {
    display: none !important;
}

.adminItem {
	clear: both;
	margin-bottom: 5px;
}

.adminTitol {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 15px;
}

.adminNom {
	width: 150px;
	float: left;
}

.sortable-placeholder {
	border: 1px solid #e2001a;
	display: block;
	visibility: visible;
	height: 15px;
}

.tableTitol {
	font-size: 13px;
	font-weight: bold;
}

.formLogin {
	width: 100px;
	float: left;
}


@media all and (max-width: 767px) {
    .video > iframe {
        width: 100% !important;
        height: auto !important;
    }
    
    #compartir2 .at300b > span, #compartir2 .at300b > span > svg, #compartir2 .at300m > span, #compartir2 .at300m > span > svg {
        height: 30px !important;
        width: 30px !important;
        margin-right: 2px;
    }
}

@media all and (min-width: 768px) {
    body {
        background-color: #4a0c0b;
    }
    
    #fondo {
        display: block;
    	margin-top: 0;
    	margin-right: 0;
    	margin-bottom: 0;
    	margin-left: 0;
    	position: fixed;
    	z-index: -10;
    	overflow: hidden;
    	top: 0;
    	left: 0;
    	width: 100%;
    	height: 100%;
    }
    
    #header {
    	position: fixed;
    	top: 0;
    	overflow: hidden;
    	z-index: 10;
    	height: auto;
    }
    
    .idioma {
    	width: 31px;
    	height: 17px;
    	font-size: 9px;
    	line-height: 19px;
    }
    
    .linkIdioma {
    	height: 17px;
    }
    
    #pagina {
    	position: absolute;
    	top: 125px;
    	width: 100%;
    	z-index: 5;
    	bottom: 36px;
    	margin: 0;
    	pointer-events:none;
    	z-index: 10;
    }
    
    #paginaInt {
    	margin-top: 0;
    	margin-right: auto;
    	margin-bottom: 36px;
    	margin-left: auto;
    	width: 700px;
    	pointer-events: all;
    	position: relative;
        left: 110px;
    }
    
    #topHeader {
    	height: 25px;
    	width: 920px;
    	margin-top: 0;
    	margin-bottom: 0;
    	margin-right: auto;
    	margin-left: auto;
    	padding: 0;
    	background-color: transparent;
    }
    
    #topMenu {
    	float: left;
    	background-color: #FFFFFF;
    	width: 220px;
    	height: 25px;
    }
    
    #idiomes {
    	width: 670px;
    	height: 17px;
    	float: right;
    	padding-top: 8px;
    }
    
    #facebook {
    	font-size: 10px;
    	line-height: 21px;
    }
    
    #facebook img {
        height: auto;
    }
    
    #logo {
    	width: 1000px;
    	margin-top: 0;
    	margin-bottom: 0;
    	margin-right: auto;
    	margin-left: auto;
    }
    
    #logo_lachula {
        margin-left: 0px;
    }
    
    .navbar-toggler {
        display: none;
    }
    
    #contenido {
    	position: relative;
    	background-color: #FFFFFF;
    	float: right;
    	top: 0px;
    	width: 650px;
    	margin-top: 0px;
    	margin-bottom: 5px;
    	padding-top: 15px;
    	padding-bottom: 15px;
    	padding-left: 20px;
    	padding-right: 15px; 
    	color: #39393b;
    }
    
    #menu {
        display: block;
        margin: 0 auto 15px;
        width: 220px;
        left: -350px;
        position: relative;
        background-color: transparent;
    }
    
    #menuLateral {
        width: 190px;
    	margin-top: 0px;
    	margin-bottom: 5px;                                                       
    	padding-top: 15px;
    	padding-bottom: 15px;
    	padding-left: 15px;
    	padding-right: 15px;
        line-height: 26px;
    	text-align: left;
    	position: relative;
    	border-bottom: none;
    }
    #menuLateral.collapsed {
        display: block;
    }
    
    .menuItem2 {
    	line-height: 21px;
    }
    
    .menuItem2On {
    	line-height: 21px;
    }
    
    .itemTextos {
    	float: right;
    	width: 410px;
    }
                                                          
    .itemFoto {
    	float: left;
    	width: 225px;
    	height: 128px;
    	margin-right: 10px;
    	margin-left: 5px;
    	margin-bottom: 0px;
    }
    
    .item_foto {
    	width: 225px;
    	height: 128px;
    }
    
    .itemTexto {
    	font-size: 13px;
    	line-height: 16px;
    	font-weight: normal;
    	margin-bottom: 5px;
    	height: 64px;
    	overflow: hidden;
    }
    
    .itemBoton a.itemBotonLinkInfo {
        display: block;
    }
    
    .separador {
    	width: 650px;
    }
    
    #barraComandos {
	    font-size: 11px;
    }
    
    .linkComandoOn {
    	line-height: 20px;
    }
    
    .linkComandoOff {
    	line-height: 20px;
    }
    
    .comandoOff {
    	width: 651px;
    	font-size: 11px;
    	position: relative;
    	top: auto;
    }
    
    #masInfo2 {
    	font-size: 13px;
    	line-height: 17px;
    	color: #39393b;
    	z-index: 50;
    }
    
    #masVideos2 {
    	z-index: 51;
    	justify-content: space-between;
    }
    
    .masVideos {
    	width: 23%;
    	margin: 0;
    }
    
    #footer {
        position: fixed;
    	bottom: 0;
    	height: 36px;
    	z-index: 10;
    }
    
    #footer_texte {
	    width: 920px;
	    margin-top: 0;
    	margin-bottom: 0;
    	margin-right: auto;
    	margin-left: auto;
    	font-size: 12px;
    	line-height: 36px;
    	padding: 0;
    	text-align: left;
	}
	
	.footer_sep {
    	display: inline;
    	margin-bottom: 0px;
	}
	.footer_sep:before {
    	content: "/";
	}
	
	.facebook_like {
        display: block;
        float: right;
    }
    
    #compartir2 {
    	width: 300px;
    	padding-top: 7px;
    	line-height: 20px;
    }


}

@media all and (min-width: 992px) {
    
}